[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomSplitter.MouseLeave

Perform actions when the mouse pointer exits the control.

## Declaration

Source position: extctrls.pp line 401

`protected procedure TCustomSplitter.MouseLeave; override;`

## Description

MouseLeave is an overridden method used to perform actions when the mouse pointer exits the control. MouseLeave calls the inherited method on entry.

No additional actions are performed in the method at design-time.

At run-time, the internal flag that indicates if the control is hovered is reset. The Invalidate method is called to force the control to be redrawn.

## See also

TControl.MouseLeave |  | Signals the OnMouseLeave event handler (when assigned).